/*Merchants--Use this file to make any edits that you wish to override styles in the main stylesheets. By making edits to this CSS file, your styles applied here will cascade and overwrite styles in the main CSS files. This will allow you to replace the entire contents of the main stylesheets should it become necessary to update those to fix styling issues with the themes without losing any of your custom styles.*/

/*




.ys_primary{ background:#cc0001;color:#ffffff;font:bold 13px Arial,verdana,sans-serif;padding:1px 5px;text-align:center;cursor:pointer; display:inline; margin-top:10px;}





/*Your Store Wizards CSS */

.ysw-header-below {padding: 0px 4px 4px 10px; 
margin: 0px 0px 0px 10px; background-color: #255 255 255; font-family: arial, verdana, sans-serif; font-size: 12px; }

#bodyshell {border-left: 0px solid #ffffff; }

.ysw-html-block-top {font-face: Verdana, Tahoma, Helvetica, sans-serif; color: #000000; }
.ysw-html-block-right {font-face: Verdana, Tahoma, Helvetica, sans-serif; color: #000000; }

.ysw-related-items {font-face: ; color: #000000; font-size: 12px; font-weight: bold; text-decoration: none; }
.ysw-related-items a {font-face: Arial, verdana, sans-serif; font-size: 11px    ; font-weight: normal; color: #0033cc;  text-decoration: none;    } 

.ysw-bookmark-position {text-align: left; padding-left: 125px;  }
.ysw-bookmark {font-face: Verdana, Tahoma, Helvetica, sans-serif; color: #000000; font-size: 10px; font-weight: bold; }
.ysw-bookmark a {text-decoration: none; color: #0033cc;} 

.index-level1 { font-family: Verdana, Tahoma, Helvetica, sans-serif, sans-serif; font-size: 14px; font-weight: bold; color: #000000; margin:1px; line-height: 14px}
.index-level2 { font-family: Verdana, Tahoma, Helvetica, sans-serif, sans-serif; font-size: 12px; font-weight: normal; color: #000000; margin:1px; line-height: 12px}
.index-level3 { font-family: Verdana, Tahoma, Helvetica, sans-serif, sans-serif; font-size: 10px; font-weight: normal; color: #000000; margin:1px; line-height: 10px}


#itemarea {background-color:#fff; margin:0px 0px 0; padding: 0px; zoom:1;}
div#ysw-right-column-pagebody #contentarea #itemarea {width: 98%; }

/* Position RIGHT COLUMN HTML BLOCK   */
div#ysw-right-column-pagebody #contentarea  {margin: 0px; padding: 0px; float: left;  width: 76%; }
div#ysw-right-column {margin: 0px 0px 0px -22px; 
padding: 0px 22px 0px 0px; float: right; width: 20%;   }
div#ysw-right-column-end {margin: 0px; padding: 0px; float: left;  width: 98%; color: red; }

/* controls the Subsection Link/Names on Section page */
div#ysw-right-column-pagebody #contentarea #contents a {color: #0033cc; }

.ysw-right-column-table {border: 1px solid #CCCCCC; 
 padding: 0px 4px 4px 4px; background-color: #FFFFFF; 
 font-family: arial, verdana, sans-serif; font-size: 11px;
 color: #000000;  }
.ysw-right-column-cell { }

.ysw-recently-viewed-title {font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000022; text-align: center; } 
.ysw-recently-viewed-table {border: 1px solid #220000; align: center; background-color: #255 255 255;}
.ysw-recently-viewed-row {    }
.ysw-recently-viewed-item {font-family: arial, helvetica, sans-serif; color: #000022; font-size: 10px; text-align: center; }
.ysw-recently-viewed-item a {font-family: arial, helvetica, sans-serif; font-size: 10px; text-decoration: none;}


